@charset "UTF-8";


/* =========================================================
	commmon elements
========================================================= */

html {
	overflow-y: scroll;
}



/* topic path [ LESSON ] */

#mainBox #topicPath {
	padding: 5px 0;
	border-bottom: 2px solid #8C8C2C;
	line-height: 120%;
}






/* =========================================================
	commmon layouts
========================================================= */

/* mainBox */

#mainBox {
	background: url(../../../nhkworld/english/common/images/main_bg.gif) repeat-y;
	margin: 0 auto;
	padding: 0 27px;
	width: 890px;
	line-height: 130%;
}

#mainBox h1,
#mainBox h2,
#mainBox h3,
#mainBox h4 {
	margin: 0;
	padding: 0;
	border: none;
	font-weight: bold;
	color: #000;
}



/* headings -------- */

#mainBox h1 {
	margin-bottom: 20px;
	font-size: 183.3%; /* 22px */
	line-height: 135%;
	border-bottom: 3px solid #000;
}

#mainBox h1 span { display: block; font-size: 54.5%; font-weight: normal; line-height: 100%; }

#mainBox h2 {
	margin: 40px 0 20px;
	padding-top: 6px;
	padding-left: 10px;
	border-top: 1px solid #dfdfdf;
	background: url(../images/h2.gif) 0 0 repeat-y;
	font-size: 166.7%; /* 20px */
	line-height: 120%;
}

#mainBox h3 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 150%; /* 18px */
	line-height: 120%;
	border-bottom: 2px solid #000;
}

#rColumn h3 {
	margin: 40px 0 20px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 133.3%; /* 16px */
	line-height: 110%;
	border-top: 1px solid #dfdfdf;
	border-bottom: none;
	background: url(../images/h2.gif) 0 0 repeat-y;
}

#mainBox h2.first,
#rColumn h3.first {	margin: 0 0 20px; }

#mainBox h4 {
	font-size: 133.3%; /* 16px */
	line-height: 120%;
}

.f14 {
	font-size: 116.7%;
	line-height: 140%;
}

.fLeft { float: left; }
.fRight { float: right; }

.clearfix {
	display: inline-block;
	display: block;
}

.clearfix:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}




/* anchor ---------- */
/* 
#mainBox a { text-decoration: underline; }
 */
 